//   RW Curator
// ==============
// Search, Information, and Data Storage, Retrieval, & Optimizations Library
// -Part of the RW Foundations suite of libraries

// Filename: ./include/curator/curator_sb.hpp
// -Alias switchboard for the baseline RW Curator library

#pragma once

#include "alexandria/alexandria_sb.hpp"
#include "bumpmaster/bumpmaster_sb.hpp"
#include "sensei/sensei_sb.hpp"
#include "waifusearch/waifusearch_sb.hpp"

// clang-format off
namespace rw::curator  { class Curator; }
namespace rw::curator  { class Curator_b; }
// clang-format on
//
using rw::curator::Curator;
using rw::curator::Curator_b;

//    --=^=--

// "______"

// rw_curator_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
