//   RW Cognate
// ==============
// ______
// -Part of the RW Foundations suite of libraries

// Filename: ./include/atashi/cognate/cognate.hpp
// -Declarations of the baseline RW Cognate sub-library

#pragma once

#include "incls_all.hpp"

namespace rw::atashi::cognate {

//------------------------------------------------------------------------------
/**
 */
class Cognate_b : public RW {
 public:
  Cognate_b();                                    // default ctor
  explicit Cognate_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Cognate : public Cognate_b {
 public:
  Cognate();                                    // default ctor
  explicit Cognate(std::string const& handle);  // tag-parm'd ctor
};

}  // namespace rw::atashi::cognate

//    --=^=--

// "______"

// rw_atashi_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
