//  RW Elucidate
// ==============
// ______
// -Part of the RW Foundations suite of libraries

// Filename: ./include/atashi/cognate/elucidate.hpp
// -Declarations of the baseline RW Elucidate sub-library

#pragma once

#include "incls_all.hpp"

namespace rw::atashi::cognate {

//------------------------------------------------------------------------------
/**
 */
class Elucidate_b : public RW {
 public:
  Elucidate_b();                                    // default ctor
  explicit Elucidate_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Elucidate : public Elucidate_b {
 public:
  Elucidate();                                    // default ctor
  explicit Elucidate(std::string const& handle);  // tag-parm'd ctor
};

}  // namespace rw::atashi::cognate

//    --=^=--

// "______"

// rw_atashi_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
