//   RW Kotoko
// ==============
// Demonstration of a Chibitsu-grade robowaifu
// -Part of the RW Foundations suite of libraries

// Filename: ./include/chibitsu/kotoko.hpp
// -Declarations of the baseline RW Kotoko project subsystem

#pragma once

#include "incls_all.hpp"

namespace rw::chibitsu {

//------------------------------------------------------------------------------
/**
 */
class Kotoko_b : public Chibitsu {
 public:
  Kotoko_b();                                    // default ctor
  explicit Kotoko_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Kotoko : public Kotoko_b {
 public:
  Kotoko();                                    // default ctor
  explicit Kotoko(std::string const& handle);  // tag-parm'd ctor

  auto do_preflight() -> bool override;
};

}  // namespace rw::chibitsu

//    --=^=--

// "She's hopeless, why do I even bother?"

// rw_chibitsu_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
