//    RW Power
// ==============
// Power : Distribution, Controllers, Batteries & Charging Library
// -Part of the RW Foundations suite of libraries

// Filename: ./include/electro/power/power.hpp
// -Declarations of the baseline RW Power sub-library

#pragma once

#include "incls_all.hpp"

namespace rw::electro::power {

//------------------------------------------------------------------------------
/**
 */
class Power_b : public RW {
 public:
  Power_b();                                    // default ctor
  explicit Power_b(std::string const& handle);  // tag-parm'd ctor
};

//------------------------------------------------------------------------------
/**
 */
class Power : public Power_b {
 public:
  Power();                                    // default ctor
  explicit Power(std::string const& handle);  // tag-parm'd ctor
};

}  // namespace rw::electro::power

//    --=^=--

// "Now be careful. If you go for a full charge, it can get up there."

// rw_electro_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
