//    RW Power
// ==============
// Power : Distribution, Controllers, Batteries & Charging Library
// -Part of the RW Foundations suite of libraries

// Filename: ./include/electro/power/power_sb.hpp
// -Alias switchboard for the baseline RW Power sub-library

#pragma once

// clang-format off
namespace rw::electro::power  { class Battery; }
namespace rw::electro::power  { class Battery_b; }
namespace rw::electro::power  { class Charger; }
namespace rw::electro::power  { class Charger_b; }
namespace rw::electro::power  { class Power; }
namespace rw::electro::power  { class Power_b; }
// clang-format on
//
using rw::electro::power::Battery_b;
using rw::electro::power::Charger;
using rw::electro::power::Charger_b;
using rw::electro::power::Power;
using rw::electro::power::Power_b;

//    --=^=--

// "Now be careful. If you go for a full charge, it can get up there."

// rw_electro_lib.v220212
// Copyright (2022)
// License MIT (Expat) https://opensource.org/licenses/MIT
